Description

Here's an advanced compiler for the source engine model system, highly improved and more flexible compared to my previous program!

Preview
Pretador's QC Editor/Compiler Advanced Edition
Comments
delt4
delt4

Any requirements?

Reply Good karma Bad karma+3 votes
Pretador Author
Pretador

You might need net framework 4.5, if you miss anything the .exe file will tell you to install it. So don't worry, everything will be settled automatically.

Reply Good karma+1 vote
Dr.Goupyl
Dr.Goupyl

Theeeere you go ! if it can helps your mods to be at a normal size ;)

Reply Good karma Bad karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.